<?xml version="1.0" encoding="UTF-8" language="English"?>
<locale>
  <controls>
    <!-- Main Window -->
		<control name="ID_BTN_ADD_DVD" value="text=&quot;Добавить CD диск&quot; tooltip=&quot;Импорт аудио CD дисков&quot; font=&quot;1&quot; width=&quot;140&quot;"/>

		<control name="ID_TEXT_RECORD_HEADER" value="text=&quot;{f 10}Any Video Converter может записать все онлайн-видео и экранную активность со звуком, создать видео MPEG-4 промышленного стандарта.{/f}&quot;"/>

    <!-- About Dialog -->
		<control name="ID_LABEL_ABOUT_TITLE" value="text=&quot;Об Any Video Converter&quot;"/>
		<control name="ID_LABEL_ABOUT_NAME" value="text=&quot;{f 3}Any Video Converter{/f}&quot;"/>

		<control name="IDC_LABEL_BUYNOW_TITLE" value="text=&quot;Any Video Converter&quot;"/>

		<control name="ID_LABEL_BUYNOW_HEADER_L1" value="text=&quot;Всё в одном - CD-риппер и видеконвертёр&quot;"/>
		<control name="IDC_LABEL_DVD_OPEN" value="text=&quot;Диск Открытие...&quot;"/>
	</controls>
	<menus>
		<!-- main menu -->
		<menuitem name="32781" value="Открыть CD-привод..."/>
		<!-- help -->
		<menuitem name="32966" value="Обновить..."/>
	</menus>
	<strings>
		<!-- resource string -->
		<string name="116" value="Загрузить CD-диск"/>
    <string name="117" value="Вынуть CD-диск"/>
    <string name="118" value="Не найден использующийся привод CD."/>
		<string name="120" value="Анализ DVD..."/>
	</strings>
	<wtl_dialogs>
		<dialog id="32946">
      <control name="-1" value="Выберите привод CD"/>
      <control name="32947" value="Пожалуйста, выберите привод CD для выполнения захвата"/>

		</dialog>
	</wtl_dialogs>
</locale>
